/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/




footer {
}


/* ~~ Top Navigation Bar ~~ */
.navigation-bar   {
    z-index: 1000;
	width: 100%;
    height: 100px;
    
}

.navigation-bar ul   {
	padding: 0px;
	margin: 0px;
    margin-top: 10px;
  text-align:center;
/*    font-size: 38px;*/
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.navigation-bar li    {
	list-style-type: none;
	padding: 0px;
  display:inline;
    font-size: 28px;
  
}
.navigation-bar li a    {
	text-transform: uppercase;
	text-decoration: none;
	padding-right: .5em;
	padding-left: .5em;
	margin-right: 10px;
    font-size: 28px;
    
}

.navigation-bar li a svg path {
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.navigation-bar li a:hover svg path {
/*    fill: red;*/
    color: black;
} 








.navigation-bar li:first-child {
	margin-left:10px;
}


@media only screen and (min-width: 1025px) {

    .navigation-bar ul   {
        position: absolute;
        right: 10vw;
}
    
}